################################################################################
#  Licensed to the Apache Software Foundation (ASF) under one
#  or more contributor license agreements.  See the NOTICE file
#  distributed with this work for additional information
#  regarding copyright ownership.  The ASF licenses this file
#  to you under the Apache License, Version 2.0 (the
#  "License"); you may not use this file except in compliance
#  with the License.  You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
#  Unless required by applicable law or agreed to in writing, software
#  distributed under the License is distributed on an "AS IS" BASIS,
#  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#  See the License for the specific language governing permissions and
# limitations under the License.
################################################################################
apiVersion: v1
entries:
  flink-kubernetes-operator:
  - apiVersion: v2
    appVersion: 1.10.0
    created: "2024-10-14T15:07:20.716163-07:00"
    description: A Helm chart for the Apache Flink Kubernetes Operator
    digest: febf8ad39337181eeb310f2dc10c1d7ce31ecffa31a7ea861514fead3fc37622
    icon: https://flink.apache.org/img/logo/png/50/color_50.png
    name: flink-kubernetes-operator
    type: application
    urls:
    - flink-kubernetes-operator-1.10.0-helm.tgz
    version: 1.10.0
generated: "2024-10-14T15:07:20.714957-07:00"
